import React from 'react';
export default function DetectorStatusFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M438-158.46 330.77-265.69 353-286.92l85 85 169-170 22.23 22.23zm-147.77-500 28.77 80h322l28.77-80zm5.54 110.77L257-658.46h-97V-800h640v141.54h-97l-41.69 110.77z" })));
}
